Pokemon Shuffle not loading after spoofing firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by Quility, May 14, 2015.

  1. Quility
    OP

    Quility Newbie

    Newcomer
    2
    0
    May 14, 2015
    Hey guys,

    I'm using my old 3ds (which is running the firmware Ver. 9.2.0-20E) to download a game from the eShop without updating to the latest firmware. I've used this guide (https://gbatemp.net/threads/how-to-...eshop-and-more-on-new-3ds-and-old-3ds.386591/) and successfully was able to access the eShop on my firmware. However, after I've downloaded Pokemon Shuffle, when I run the game, it just gets stuck on the red loading screen (picture below). The red pattern loops and nothing happens. If anyone could help in anyway that would be much appreciated :)

    Thanks

    Kind regards

    - Alex
     

    Attached Files:

  2. JordenNixNix

    JordenNixNix GBAtemp Regular

    Member
    199
    73
    Feb 11, 2012
    Belgium
    That's completely normal. And there isn't a clear solution for the moment.

    Some newer app like Pokémon Shuffle and Puzzles&Dragons NEED the newer firmware to launch.
    It has something to do with a new encryption in newer firmware but let save us the detail.

    The spoofer let your 3DS apps think they are on the newest firmware.
    It don't emulate or gives you the new firmware.

    The spoofer is only a great solution for services that force you to update to access it (like eShop,Themeshop,..).
    It answer the services not with your 3DS data, but with the right/newer data.

    If a game needs a higher firmware in a way to use the software, You REALY need the update. You can't spoof this.


    I hope this is a clear answer.
     
  3. Quility
    OP

    Quility Newbie

    Newcomer
    2
    0
    May 14, 2015
    Thank you so much for your reply. Yes, I understand exactly what you mean. It was worth asking the question just in case.
     
  4. Tomato Hentai

    Tomato Hentai nut neutrality

    Member
    3,803
    6,266
    Oct 30, 2014
    Canada
    Alberta
    Huh, I thought that Nintendo forcing you to update your 3DS in order to access the eShop was just a way of forcing people out of using an exploitable firmware, and not really a compatibility issue.
     
  5. nyder

    nyder GBAtemp Fan

    Member
    337
    166
    Mar 6, 2014
    United States
    Since you can updated the old 3DS's to 9.7 why don't you just do that?
     
  6. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    yep just use RXtools to use 9.7 emunand, then it will work fine, that guide is only really intended for people wanting to system transfer a o3DS to a n3DS without updating to the latest FW as you need FW's in a similar FW range to do a system transfer